---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Lion Tamers
  notes: |
    Nhóm quản trị. Nhóm này ban đầu có toàn quyền truy cập tất cả các phòng ban.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Elephant Walkers
  notes: |
    Inhabitants of the ivory tower
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Flea Trainers
  notes: |
    Các nhân viên không đủ tiêu chuẩn
  depts:
    - 1
    - 2
    - 3
